simple_oauth Gem Info

Diaspora-V0.7.5.0
Namesimple_oauth
Group
Debian Nameruby-simple-oauth
Debian Version
Parent(s) twitter

Requirement[u'~> 0.3.0']